View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012416ParaView(No Category)public2011-07-27 21:392012-02-08 17:27
ReporterUtkarsh Ayachit 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012416: Slave changing active view
DescriptionWhen slave's active view changes, the master's active view changes as well. This will make it very difficult for the master to do any work without the slaves constantly messing it up.
TagsNo tags attached.
ProjectCollaboration
Topic NameN/A
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027168)
Sebastien Jourdain (manager)
2011-07-29 16:53

Should use the same mechanism of the camera
meaning, if we follow master we synchronize them otherwise we just keep a cache.
(0027186)
Sebastien Jourdain (manager)
2011-08-01 17:13

If the user don't have its eye on Master, the active (view/source) are not synchronized from master and the master is not annoyed by the slaves.
Once a slave request to follow the master, all its selection state get updated and any change on master get reflected on the slaves that follow master.
(0028197)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-07-27 21:39 Utkarsh Ayachit New Issue
2011-07-27 21:39 Utkarsh Ayachit Assigned To => Sebastiennn Jourdain
2011-07-29 16:53 Sebastien Jourdain Note Added: 0027168
2011-08-01 17:11 Sebastien Jourdain Status backlog => todo
2011-08-01 17:11 Sebastien Jourdain Status todo => active development
2011-08-01 17:13 Sebastien Jourdain Topic Name => N/A
2011-08-01 17:13 Sebastien Jourdain Note Added: 0027186
2011-08-01 17:13 Sebastien Jourdain Status active development => gatekeeper review
2011-08-01 17:13 Sebastien Jourdain Resolution open => fixed
2011-08-04 18:08 Utkarsh Ayachit Status gatekeeper review => customer review
2011-08-12 23:40 Utkarsh Ayachit Fixed in Version => 3.12
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028197


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker